Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Swap not recognize

Started by skotch, November 11, 2013, 03:47:33 PM

Previous topic - Next topic

skotch

Hello,



i'm with the usb live installer but when i'm trying to install it on a hard drive, it doesn't recognize my swap partition whereas it exist. Any ideas ?



Here are screenshots :



http://pix.toile-libre.org/?img=1384177481.png" class="bbcode_url">http://pix.toile-libre.org/upload/thumb/1384177481.png" alt="1384177481.png" class="bbcode_img" />



http://pix.toile-libre.org/?img=1384177562.png" class="bbcode_url">http://pix.toile-libre.org/upload/thumb/1384177562.png" alt="1384177562.png" class="bbcode_img" />



http://pix.toile-libre.org/?img=1384177592.png" class="bbcode_url">http://pix.toile-libre.org/upload/thumb/1384177592.png" alt="1384177592.png" class="bbcode_img" />



Thanks for answers !



[Edit] I'm going to try in console mode, if i know how to use it and I'll come back to say something.

Arthur

#1
You have linux-swap (swap partition) in GParteg, marked in red (ps too small pictures :) )

pavroo

#2
Even you have the swap partition prepered already, the present installer has an unfixed bug. On some kind of machines it does not recognize any partitions if you plugged an USB disk in. So what I can suggest is to burn Sparky iso on DVD disk and run it with no USB disk plugged in.
Nothing is easy as it looks. Danielle Steel
Join #sparkylinux.org at irc.libera.chat

zwen

#3
This problem does also exist for the new GameOver (3.2)-Edition (amd64). The swap-partition could be created via GParted but after closing this tool there is only "Exit - Quit the Installer" available. I've tried via USB and DVD but always the same issue. Console-Installation leads also to this bug. The older one (GameOver 2.1) worked pretty well but there was only i686-architecture for newer systems. I need 64-bit, so it's gonna be good, if this bug is fixed in time. I really like your work so I hope I can go one with the new one.

View the most recent posts on the forum